	/*
	pacman_new
	17.02.2010
	*/
	
	
	body{
		margin:0px;
		padding:0px;
		background: #7b7b7b;
		outline: none;
	}
	#likeabody {
		
		padding:0px;
		margin: 0px;
		background-image:  url(../img/bg.jpg);
		background-repeat:   no-repeat ;
		background-position: top;
		
	}
	
	
		#wrap {
			width:980px;
			margin:0 auto;
			cursor:default;
			
		}
		
		
			#header {
		    	width:980px;
				height: 160px;
				padding-top: 10px;
				
			}
				
				.fl_head {
					width:980px;
					height: 160px;
					margin: 0px;
					padding: 0px;
					line-height: 0px;
					border: none;
					float: right;
				}
			
			#center {
		    	width:980px;
				display: table;
				margin: 0px 0px 0px 0px;
				padding: 0px;
				/*background-color: #717171;*/
			}
			
				.c_left {
					width: 185px;
					float:left;
					margin: 0px 0px 0px 0px; 
					
				
				}
				
					.mini_contact {
						width: 185px;
						margin: 0px 0px 20px 0px;
						background-image:  url(../img/title_contact.jpg);
						background-repeat:   no-repeat ;
						
					}
						
						.mc_title {
							width: 185px;
							height: 28px;	
						}
						
						.mc_frame {
							font-family: Arial;
							font-size: 12px;
							text-align: right;
							direction: rtl;
							padding: 5px 10px;
						}
						
						.mc_frame, .subscribe_block, .sb_box, .sb_text, .sb_forma, .sb_tag, .sb_helpec,
						.sb_send, .search_btn
						{
							width: 165px;
						}
						
						.subscribe_block {
							margin: 0px 0px 10px 0px;
						}
						
							
							.sb_box {	
								display: table;
								
							}	
								
								.sb_text {
									font-family: Arial;
									font-size: 12px;
									text-align: right;
									direction: rtl;
									padding: 0px 0px 0px 0px;
								}
									
								.sb_forma {
										color: #003;
										font-family: Arial;
										font-weight: bold;					
										font-size: 11px;
										direction: rtl;
										margin: 0px ;
										
										padding: 0px 0px 0px 0px;					
									}
										
											.sb_tag {
												height: 17px;
												float: right;
												text-align: right;
																
												}
															
												.sb_helpec {
													height: 7px;
													float: right;
													text-align: right;
													font-size: 10px;
																
													}
													
												.sb_input {
													float: right;
													}
														.sb_input_field{
															width: 163px;
															height: 17px;
															float: right;
																
															color: #444;
															font-family: Arial;
															font-size: 12px;
															border: 1px solid #ccc;
															}
															
											
													.sb_send_field {
														height: 35px;
														float:right;
														margin: 0px 0px 0px 0px;	
														}
														
															.sb_send {
																width: 165px;
																height: 32px;
																background-image:  url(../img/contact_but.jpg);
																background-repeat:  no-repeat;
																background-color: transparent;
																background-position: left;
																border:0;
																cursor: pointer;
																	
																font-family: Arial;
																font-weight: bold;
																margin-top: 8px; 
																color:#003;	
																}
						
							
					
					.mini_news {
						width: 185px;
						height: 221px;
						margin: 0px 0px 15px 0px;
						background-image:  url(../img/title_news.gif);
						background-repeat:   no-repeat ;
					}
						
						.mn_title {
							width: 179px;
							height: 37px;
						}
						
						.mn_frame {
							width: 165px;
							height: 180px;
							border-top: 0px solid #dfdfdf;
							border-right: 0px solid #dfdfdf;
							border-left: 0px solid #dfdfdf;
							border-bottom: 0px solid #dfdfdf;
							font-family: Arial;
							font-size: 12px;
							text-align: right;
							direction: rtl;
							padding: 5px 10px;
							overflow: hidden;
							color: #ccc;
						}	
						
					.mini_time {
						width: 185px;
						height: 153px;
						margin: 0px 0px 15px 0px;
						background-image:  url(../img/phone_bg.gif);
						background-repeat:   no-repeat ;
					}
						
						.mt_title {
							width: 179px;
							height: 37px;
						}
						
						.mt_frame {
							width: 165px;
							height: 88px;
							font-family: Arial;
							font-size: 18px;
							text-align: center;
							direction: rtl;
							padding: 5px 10px;
							overflow: hidden;
							color: #eee;
						}
                                                .mt_frame p {
                                                    padding: 0px;
                                                }
						
						
					
					.mini_search {
						width: 185px;
						margin: 0px 0px 20px 0px;
					}
						
						.ms_title {
							width: 179px;
							height: 37px;
							background-image:  url(../img/title_search.gif);
							background-repeat:   no-repeat ;
							
						}
						
						.ms_frame {
							width: 157px;
							border-top: 0px solid #dfdfdf;
							border-right: 1px solid #dfdfdf;
							border-left: 1px solid #dfdfdf;
							border-bottom: 1px solid #dfdfdf;
							font-family: Arial;
							font-size: 12px;
							text-align: right;
							direction: rtl;
							padding: 5px 10px;
						}	
						
							.search_form {
								margin: 7px 0px;
							}
							
							
						
				.c_middle {
					width: 610px;
					float: left;
					margin: 5px 0px 0px 0px; 
				}
				
					.main_content {
						width: 610px;
						margin: 0px 0px 20px 0px;
						padding: 0px;
					}
					
						.main_text {
							width: 580px;
							font-family: Arial;
							font-size: 12px;
							color: #fefefe;
							text-align: right;
							direction: rtl;
							padding: 0px 15px;
						}
							.main_text h1{
								font-family: Arial;
								font-size: 24px;
								font-size-adjust: none;
								font-style: normal;
								font-variant: normal;
								font-weight: normal;
								color: #fc0; 
								
								padding: 0px;
								margin: 0px;
							}
							
								.main_text a{
									font-weight: bold;
									color: #fff;
									
									text-decoration: none;
								}
									.main_text a:hover{
										color: #fc0;
										text-decoration: none;
									}
								
						.catalog_frame{
							width: 590px;
							display: table;
							padding: 10px 0px;

						}
							
						.catalog_matrix{
							width: 590px;
							float:right;
							padding: 10px 0px;
						}
							.cat_item{
								width: 180px;
								height: 195px;
								background: #fefefe;
								border: 8px solid #1f5775;
								float: right;
								margin-right: 7px;
								margin-bottom: 7px;
							}
		
								.cat_item:hover  {
								border: 8px solid #fc3;
								}
			
			
								.cat_item_pic {
									width: 180px;
									height: 110px;
									margin-top: 17px;
									margin-bottom: 0px;
				
				
								}
									.pic_plug {
										width: 100px;
										height: 100px;
										border: 1px solid #ccc;
										margin-left: 40px;
					
										font-family: Arial;
										font-weight: bold;
										font-size: 10px;
										text-align: center;
					
									}
				
								.cat_item_title {
				
									width: 180px;
									text-align: center;
									font-family: Arial;
									font-weight: bold;
									font-size: 14px;
									color: #f90;
								}
									.cat_item_title a {
										color: #f90;
										text-decoration: underline;
									}
										.cat_item_title a:hover {
											color: #1f5775;
											text-decoration: none;
										}
				
								.cat_item_desc{
									width: 140px;
									height: 40px;
									overflow: hidden;
									text-align: center;
									direction: rtl;
									font-family: Arial;
									font-size: 11px;
									color: #333;
									padding: 2px 20px 0px 20px;
								}	
						
							.cf_item_1{
								width: 180px;
								height: 252px;
								background-image:  url(../img/misgeret01.gif);
								background-repeat:   no-repeat ;
								float: right;
								margin: 0px 12px 10px 0px;
							}
							
							.cf_item_2{
								width: 180px;
								height: 252px;
								background-image:  url(../img/misgeret02.gif);
								background-repeat:   no-repeat ;
								float: right;
								margin: 0px 12px 10px 0px;
							}
								
								.cfi_title{
									width: 167px;
									height: 30px;
									overflow: hidden;
									font-family: Arial;
									font-weight: bold;
									font-size: 12px;
									color: #fff;
									text-align: right;
									direction: rtl;
									padding: 18px 13px 0px 0px;
									
								}
									
									.cfi_title a{
									color: #fff;
									text-decoration: none;
									}
										.cfi_title a:hover{
										color: #fff;
										text-decoration: underline;
										}
								
								.cfi_pic{
									width: 180px;
									height: 100px;
									text-align: center;
									padding: 23px 0px 10px 0px;
									
								}
									.cfi_pic img{
										border: 0px;
										padding: 0px;
										margin: 0px;
									}
								
								.cfi_text{
									width: 150px;
									height: 48px;
									overflow: hidden;
									font-family: Arial;
									font-size: 12px;
									color: #333;
									text-align: center;
									direction: rtl;
									padding: 0px 15px 0px 15px;
								}
                                                                    .cfi_text p{
                                                                        padding:0px;
                                                                        margin: 0px;
                                                                        text-align: center;
                                                                    }
					
				.c_right {
					width: 185px;
					float: left; 
					margin-right: 0px;
				}
					
					.main_menu {
						width: 185px;
						margin: 0px 0px 20px 0px;
						
					}
						
						.mm_title {
							width: 185px;
							height: 37px;
							background-image:  url(../img/title_rightMenu.gif);
							background-repeat:   no-repeat ;
							
						}
						
						.mm_frame {
							width: 185px;
							border-top: 0px solid #dfdfdf;
							border-bottom: 0px solid #dfdfdf;
							font-family: Arial;
							font-size: 14px;
							font-weight: bold;
							text-align: right;
							direction: rtl;
							padding: 0px;
						}
						
							.mm_unit00 {
								width: 185px;
								height: 23px;
								padding: 8px 0px 0px 0px;
								cursor: pointer;
								border-bottom: 1px solid #666;
								background-color: #252526;
							}
							
							
								.mm_unit00 a {
									
									color: #fff;
									text-decoration: none;
									padding: 10px;
								}
									.mm_unit00 a:hover {
										color: #fc0;
										text-decoration: none;
									}
							
							.mm_unit01 {
								width: 185px;
								height: 23px;
								background-color: #1f5775;
								padding: 8px 0px 0px 0px;
								cursor: pointer;
								
							}
								.mm_unit01 a {
									
									color: #fff;
									text-decoration: none;
									padding: 10px
								}
									
									.mm_unit01 a:hover {
										color: #fc0;
										text-decoration: none;
									}						
																	
			
			#footer {
		    	width:980px;
				display: table;
				
				background:#444;
				
			}
			
			
			.blocker {
			background:#E4E4E4;
			height:80px;
			width:980px;
			}
				.send_letter {
				float:left;
				height:80px;
				width:170px;
				}
					.send_letter img {
					cursor:pointer;
					padding: 0px;
					margin: 0px;
					border: 0px;
					}
					
				.one {
				float:left;
				width:195px;
				}
				
				.two {
				float:left;
				width:187px;
				}
				
				.three {
				float:left;
				width:187px;
				}
				
					.textin {
					direction:rtl;
					font-family:Arial;
					font-size:12px;
					padding:10px;
					text-align:right;
					}
						
						.textin p {
							padding: 0px;
							margin: 0px;
						}
				
			.content_footer {
			
				width: 950px;
				display: table;
				margin: 12px 15px 15px 15px;
				
			
				}
				.footer_links {
					width: 950px;
					margin: 0px 0px;
					display: table;
				}
				
					.links
					{
						width: 710px;
						float: left;
					}
					
																	
						.link_1
						{
							font-family: Arial;
							font-size: 12px;
							text-align: right;
							font-weight: bold;
							color: #888;
		
						}
							.link_1 a
							{
								color: #888;
								text-decoration : none;
							}
							
							.link_1 a:hover
								{
									color: #fff;
									text-decoration : none;	
								}
		
						.link_2
						{	
						font-family: Arial;
						font-size: 11px;
						text-align: right;
						color: #aaa;
						font-weight: bold;
						}
						
							.link_2 a
							{
								color: #aaa;
								text-decoration : none;
								font-weight: bold;
							}	
							
								.link_2 a:hover
								{
									color: #ccc;
									text-decoration : none;	
								}
			
						.copir {				
						width: 240px;
						float: left;					
						}
							
									.foot_creo
									{
									font-family: Tahoma;
									font-size: 11px;
									text-align: left;
									color: #999;
									}
										.foot_creo a
											{
											color: #999;
											text-decoration : none;										
											}
											
											.foot_creo a:hover
											{
											color: #fc3;
											text-decoration : none;	
											}	
			
.friend_form{
    font-family:arial;
    font-size:12px;
    color:white;
    direction:rtl;
}
.friend_form td{
    vertical-align:top;

}
#uemail2, #femail2, .inp{
    width:230px;
    height:20px
}
#msg2, .tainp{
    width:230px;
    height:120px
}
.prod_name{
    font-family: Arial;
			font-size: 14px;
			font-weight: bold;
			color: #9c0;

}
.del{
    font-family: Arial;
			font-size: 14px;
			font-weight: bold;
			color: #000;

}



			.news_title {
				font-family: Arial;
				font-size: 24px;
				text-align: right;
				color: #fc3;

				direction: rtl;
				padding-left: 20px;
			}

			.news_date {
				font-family: Tahoma;
				font-size: 11px;
				font-weight: bold;
				text-align: right;
				color: #222;

				direction: rtl;
				padding-left: 20px;
				padding-bottom: 10px;
			}

			.news_text {
				font-family: Arial;
				font-size: 12px;
				text-align: right;
				color: #eee;

				direction: rtl;
				padding-left: 20px;
				padding-bottom: 10px;
			}



.prenews_more_{
    padding-bottom:20px;
    }
.prenews_more_a{
    color:silver;
    font-family:arial;
    font-size:14px;
}

.order_info{
    color:#ccc;
    font-size:12px;
    font-family:arial;
}
#desc_placeholder{
    font-family:arial;
    font-size:12px;
    font-weight:bold;
    color:#eee;
}


.friend_form{
    font-family:arial;
    font-size:12px;
    color:white;
    direction:rtl;
}
.friend_form td{
    vertical-align:top;

}
#uemail2, #femail2, .inp{
    width:230px;
    height:20px
}
#msg2, .tainp{
    width:230px;
    height:120px
}
.prod_name{
    font-family: Arial;
			font-size: 14px;
			font-weight: bold;
			color: #9c0;

}
.del{
    font-family: Arial;
			font-size: 14px;
			font-weight: bold;
			color: #000;

}



			.news_title {
				font-family: Arial;
				font-size: 24px;
				text-align: right;
				color: #fc3;

				direction: rtl;
				padding-left: 20px;
			}

			.news_date {
				font-family: Tahoma;
				font-size: 11px;
				font-weight: bold;
				text-align: right;
				color: #222;

				direction: rtl;
				padding-left: 20px;
				padding-bottom: 10px;
			}

			.news_text {
				font-family: Arial;
				font-size: 12px;
				text-align: right;
				color: #eee;

				direction: rtl;
				padding-left: 20px;
				padding-bottom: 10px;
			}



.prenews_more_{
    padding-bottom:20px;
    }
.prenews_more_a{
    color:silver;
    font-family:arial;
    font-size:14px;
}

.order_info{
    color:#ccc;
    font-size:12px;
    font-family:arial;
}
#desc_placeholder{
    font-family:arial;
    font-size:12px;
    font-weight:bold;
    color:#eee;
}
/*  nav box */
.add_nav_frame {
	width: 480px;
	display: table;
	padding: 0px 0px 0px 10px;

}
	.btn_case {
		width: 100px;
		margin: 5px 10px 5px 10px;

	}
		.btn_box {
			padding: 0px 15px;
			height: 20px;
			background: #555;

			font-family: Arial;
			font-weight: bold;
			font-size: 14px;
			text-align: center;

			padding-top: 3px;

		}

			.btn_box:hover {
				background: #333;
			}

			.btn_box a {
				color: #999;
				text-decoration: none;
			}

				.btn_box a:hover {
					color: #fff;
					text-decoration: none;
				}
/*//////////*/
/*     ITEM     */
.product_title {
			font-family: Arial;
			font-size: 24px;
			text-align: right;
			color: #fc3;

			direction: rtl;
			padding: 10px 20px 0px;
		}

.product_frame {
	width: 580px;
	display: table;
}
	.product_gallery{
		width: 580px;
		float:right;
		padding: 10px 0px;
		text-align: center;
                direction:ltr;
	}
/*//////////////////*/
			
			
	